## libdevel-stacktrace-ashtml-perl 0.09

=== debian/changelog ===
libdevel-stacktrace-ashtml-perl (0.09-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 03 Apr 2010 01:07:18 -0400

libdevel-stacktrace-ashtml-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2010 19:20:07 +0200

libdevel-stacktrace-ashtml-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #570037)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 15 Feb 2010 21:46:31 -0500
