=== debian/control ===
Source: libdevel-stacktrace-ashtml-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libdevel-stacktrace-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Devel-StackTrace-AsHTML/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-stacktrace-ashtml-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-stacktrace-ashtml-perl/

Package: libdevel-stacktrace-ashtml-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdevel-stacktrace-perl
Description: module to display a stack trace in HTML
 Devel::StackTrace::AsHTML is a Perl module that adds a method, as_html, to
 Devel::StackTrace, which displays the stack trace in beautiful HTML, with a
 code snippet providing context and displaying function parameters. If you
 call it on an instance of Devel::StackTrace::WithLexicals, you can see the
 lexical variables of each stack frame.
