=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-StackTrace-AsHTML/   .*/Devel-StackTrace-AsHTML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
