## libdevel-stacktrace-ashtml-perl 0.11

=== debian/changelog ===
libdevel-stacktrace-ashtml-perl (0.11-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Dominic Hargreaves <dom@earth.li>  Sun, 31 Jul 2011 15:34:35 +0100

libdevel-stacktrace-ashtml-perl (0.11-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Update years of copyright

  [ Ansgar Burchardt ]
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 17 Feb 2011 07:51:12 -0500
