=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Build-Depends-Indep: perl, libdevel-stacktrace-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+ gregor herrmann <gregoa@debian.org>,
+ Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Devel-StackTrace-AsHTML/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-stacktrace-ashtml-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-stacktrace-ashtml-perl/
