## libdevel-stacktrace-ashtml-perl 0.14

=== debian/changelog ===
libdevel-stacktrace-ashtml-perl (0.14-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).
  * Change search.cpan.org based URIs to metacpan.org based URIs.

  [ Florian Schlichting ]
  * Import Upstream version 0.14.
  * Bump years of upstream (and inc) copyright.
  * Add copyright paragraph for inc/Test/Base*.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Bump dh compatibility to level 8 (no changes necessary).
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Fri, 16 Aug 2013 14:14:33 +0200
