=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libdevel-stacktrace-ashtml-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libdevel-stacktrace-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>,
- Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/Devel-StackTrace-AsHTML/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-stacktrace-ashtml-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-stacktrace-ashtml-perl/
+ gregor herrmann <gregoa@debian.org>, Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Devel-StackTrace-AsHTML/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-stacktrace-ashtml-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-stacktrace-ashtml-perl.git
 
 Package: libdevel-stacktrace-ashtml-perl
 Architecture: all
