=== debian/watch ===
version=3
https://metacpan.org/release/Devel-StackTrace-AsHTML/   .*/Devel-StackTrace-AsHTML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
