## libdevel-stacktrace-ashtml-perl 0.15

=== debian/changelog ===
libdevel-stacktrace-ashtml-perl (0.15-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:04:47 +0100

libdevel-stacktrace-ashtml-perl (0.15-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:22:58 +0100

libdevel-stacktrace-ashtml-perl (0.15-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.15
  * Update years of packaging copyright, deleting paragraphs for inc/*,
    which were removed upstream
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.7
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Apr 2016 22:07:42 +0200
