=== debian/control ===
Source: libdevel-stacktrace-ashtml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdevel-stacktrace-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-stacktrace-ashtml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-stacktrace-ashtml-perl.git
Homepage: https://metacpan.org/release/Devel-StackTrace-AsHTML

Package: libdevel-stacktrace-ashtml-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdevel-stacktrace-perl
Description: module to display a stack trace in HTML
 Devel::StackTrace::AsHTML is a Perl module that adds a method, as_html, to
 Devel::StackTrace, which displays the stack trace in beautiful HTML, with a
 code snippet providing context and displaying function parameters. If you
 call it on an instance of Devel::StackTrace::WithLexicals, you can see the
 lexical variables of each stack frame.
