=== debian/watch ===
version=4
https://metacpan.org/release/Devel-StackTrace-AsHTML   .*/Devel-StackTrace-AsHTML-v?@ANY_VERSION@@ARCHIVE_EXT@$
